Subject: KSA Last Mile - Courier Followup AWB:
From: "'Sally Ezz eldeen (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Thu, 02 Jul 2020 21:19:35 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1149783). Reply to this email to add a comment to the request.

----------------------------------------------

Sally Ezz eldeen, Jul 3, 2020, 1:19 AM GMT+4

Okay, but can you give me any approximate time that this issue will be resolved?

Thank you!

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Ashutosh Yadav (Mumzworld Customer Care) <[email-masked]>
Sent: Thursday, July 2, 2020 11:45:24 PM
To: Sally Ezz eldeen <[email-masked]>
Subject: [Mumzworld.com] Re: Partial Delivery

----------------------------------------------

Ashutosh Yadav, Jul 3, 2020, 12:45 AM GMT+4

Dear Sally,

 Believe this email finds you well!!
 Thank you for contacting our team!
 We sincerely apologize for the delay in response. Due to the current situation of pandemic Corona virus we are facing heavy traffic.

 We are deeply very sorry for the inconvenience. We have escalated this issue and I am personally on your issue to resolve it as soon as possible please allow us some more time although I know it is quite delay but still request you to please allow some more time.

 We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

 If you should have any other inquiries please do not hesitate to contact our team.
 https://www.mumzworld.com/en/contact-us

 Stay safe,
 Best regards,
 Ashutosh Gopal Yadav from The Mumzworld team

----------------------------------------------

Sally Ezz eldeen, Jul 1, 2020, 9:58 AM GMT+4

Dear Mumzworld,

I have already sent a previous email and still haven’t been contacted about my missing order. Please contact me asap.

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Mumzworld Customer Care <[email-masked]>
Sent: Thursday, June 25, 2020 2:02:14 PM
To: Sally Ezz eldeen <[email-masked]>
Subject: [Request received] - Partial Delivery

----------------------------------------------

Sally Ezz eldeen, Jun 25, 2020, 3:02 PM GMT+4

Dear Mumzworld, 

I have made an order on 16th of March and I received a partial shipment. Shipment number 2 hasn’t been received till now although the tracker says it’s been shipped since 1 June. Can you please tell me where is my shipment? 
Order #200291039

Thank you! 

Sent from my iPhone

--------------------------------
This email is a service from Mumzworld.com.

[93622M-PR3E]